<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.modules">
<module_version install_time="1236022792299" last="true" origin="installer" specification_version="6.5.22">
<file crc="3160528967" name="config/ModuleAutoDeps/org-openide-modules.xml"/>
<file crc="1175379724" name="lib/org-openide-modules.jar"/>
</module_version>
</module>
